{
  "id": 4965441,
  "name": "People of the State of Illinois ex rel. Oscar Nelson et al., Appellees, v. Northwestern Trust and Savings Bank et al., Appellants; Appeal of Otto C. Woerter, Receiver of Northwestern Trust and Savings Bank, from finding on Intervening Petition of John N. Budzban, Receiver of Northwestern Securities Company",
  "name_abbreviation": "People ex rel. Nelson v. Northwestern Trust & Savings Bank",
  "decision_date": "1944-04-26",
  "docket_number": "Gen. No. 42,508",
  "first_page": "274",
  "last_page": "275",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 274"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 600,
    "ocr_confidence": 0.52,
    "sha256": "a40328291c079f6b4c516a27dc47cc4d4b24262ffbe76820c421949f0af2610d",
    "simhash": "1:d610bb27eeaff899",
    "word_count": 93
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois ex rel. Oscar Nelson et al., Appellees, v. Northwestern Trust and Savings Bank et al., Appellants. Appeal of Otto C. Woerter, Receiver of Northwestern Trust and Savings Bank, from finding on Intervening Petition of John N. Budzban, Receiver of Northwestern Securities Company."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Herbert G. Immenhausen, for certain appellant; Russell W. Root, of counsel; Smietanka, Conlon & Nowak, for certain appellee; Charles D. Snewind, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois ex rel. Oscar Nelson et al., Appellees, v. Northwestern Trust and Savings Bank et al., Appellants. Appeal of Otto C. Woerter, Receiver of Northwestern Trust and Savings Bank, from finding on Intervening Petition of John N. Budzban, Receiver of Northwestern Securities Company.\nGen. No. 42,508.\nopinion filed April 26, 1944;\nrehearing denied June 13, 1944.\nHerbert G. Immenhausen, for certain appellant; Russell W. Root, of counsel; Smietanka, Conlon & Nowak, for certain appellee; Charles D. Snewind, of counsel."
  },
  "file_name": "0274-01",
  "first_page_order": 296,
  "last_page_order": 297
}
